@charset "UTF-8";

div#title { 
	margin: 80px auto 0; 
	text-align: center; 
}
div#title h1 { 
	font-size: 4.0rem; 
	font-weight: bold;
}
h2{
	font-size: 3.2rem;
	font-weight:bold;
	text-align: center;
	padding-top: 68px;
	margin-bottom: 73px;
}
.br-sp{
	display: none;
}

@media screen and (max-width: 767px) {
	div#title h1{
		font-size: 3.0rem;
	}
	h2{
		font-size: 2.8rem;
		padding-top: 40px;
		margin-bottom: 60px;
	}
	.br-sp{
		display: block;
	}
}
/* --------------------------------------------------
	section
-------------------------------------------------- */

section{
	width: 960px;
	margin: 0 auto;
}
section h3{
	height: 70px;
	font-size: 3.2rem;
	line-height: 70px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	background: #000;
}
section dl{
	display: flex;
	padding: 80px 0 80px;
}
section dt{
	width: 366px;
	flex-shrink: 0;
	text-align: center;
}
section dt img{
	margin: auto;
}
section dd{
	margin-left: 54px;
	position: relative;
	line-height: 1.8;
}
section dd h4{
	font-size: 2.4rem;
	font-weight: bold;
	padding-bottom: 35px;
}
section dd p{
	font-size: 1.6rem;
	text-align: justify;
}
section dd div.button a { 
	width: 125px; 
	height: 30px; 
	border: solid 1px #000; 
	color: #000; 
	font-size: 1.6rem; 
	text-align: center; 
	line-height: 28px; 
	display: inline-block;
	position: absolute;
	bottom: 0;
}
section dd div.button a:hover { 
	background: #000; 
	color: #fff; 
	text-decoration: none; 
}

section dd div.button a { margin-top: 30px; position: static; }


@media screen and (max-width: 767px) {
	section{
		width: 100%;
	}
	section h3{
		font-size: 2.8rem;
	}
	section dl{
		display: block;
		padding: 40px 10px;
	}
	section dt img{
		width: 100%;
	}
	section dd{
		margin: 0;
		text-align: center;
	}
	section dd h4{
		font-size: 1.8rem;
		padding: 20px 0;
	}
	section h3.font_20{
		font-size: 2.0rem;
	}
	
	section h3 { padding: 12px; height: auto; font-size: 2.4rem; line-height: 1.2; }
	section dt { width: 100%; }
	section dt img { width: auto; max-width: 320px; }
	section dd h4 { font-size: 2rem; }
	section dd p { margin-bottom: 1.5em; }
	section dd div.button a { margin-top: 10px; }
}

